#html_structura_area_v2.site .minitemplate.minitemplate-2552-ad-1{margin-bottom:20px;width:100%;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-2540-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;max-width:100%;display:block;}#html_structura_area_v2.site .minitemplate.minitemplate-2540-ad-1{margin-bottom:15px;width:100%;margin-right:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2540-ad-2{margin-bottom:15px;width:100%;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:block;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:15px;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
margin-top:15px;

}